<?


echo "<div class='event'><h1>Покупка ресурсов</h1></div>";
echo "<div class='content'>";
echo "<div class='block'>";
echo '<form action="https://unitpay.ru/pay/1389-7137b" method="post">
    <label for="account">Номер счета</label> <input type="text" name="account" value="'.$ku['id'].'"><br>
    <label for="sum">Сумма платежа</label> <input type="text" name="sum" value="50"><Br>
    <input type="hidden" name="desc" value="Покупка ключей">
    <input class="btn" type="submit" value="Оплатить">
</form>';


include_once 'inc/foot.php';
?>